DX2CUBE(1)

NAME
dx2cube - manual page for dx2cube 3.6.1+dfsg

DESCRIPTION
usage: dx2cube [-h] [--log-level {DEBUG,INFO,WARNING,ERROR,CRITICAL}]

    dx_input pqr_input output

PDB2PQR v3.6.1: biomolecular structure conversion software. dx2cube: converting OpenDX-format files to Gaussian Cube format since (at least) 2015

  positional arguments:

dx_input
    name of the dx_input file

pqr_input
    name of the pqr_input file

output
    name of the output file

  options:

-h, --help
    show this help message and exit

--log-level {DEBUG,INFO,WARNING,ERROR,CRITICAL}
    set logging level (default: INFO)